package com.mx.dla.dda.reporte.pagoSuscriptores.dtos;

import java.io.Serializable;


public class ReportePagoSuscriptoresDTO implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String descTitulo;
	private String fechaInicio;
	private String fechaFin;
	private String descCategoria;
	private String precio;
	private String suscriptores;
	private String totalMes;
	private Long idEstudio;
	private String mes;
	private String tipoPago;

	public String getDescTitulo() {
		return descTitulo;
	}

	public void setDescTitulo(String descTitulo) {
		this.descTitulo = descTitulo;
	}

	public String getFechaInicio() {
		return fechaInicio;
	}

	public void setFechaInicio(String fechaInicio) {
		this.fechaInicio = fechaInicio;
	}

	public String getFechaFin() {
		return fechaFin;
	}

	public void setFechaFin(String fechaFin) {
		this.fechaFin = fechaFin;
	}

	public String getDescCategoria() {
		return descCategoria;
	}

	public void setDescCategoria(String descCategoria) {
		this.descCategoria = descCategoria;
	}

	public String getPrecio() {
		return precio;
	}

	public void setPrecio(String precio) {
		this.precio = precio;
	}

	public String getSuscriptores() {
		return suscriptores;
	}

	public void setSuscriptores(String suscriptores) {
		this.suscriptores = suscriptores;
	}

	public String getTotalMes() {
		return totalMes;
	}

	public void setTotalMes(String totalMes) {
		this.totalMes = totalMes;
	}

	public Long getIdEstudio() {
		return idEstudio;
	}

	public void setIdEstudio(Long idEstudio) {
		this.idEstudio = idEstudio;
	}

	public String getMes() {
		return mes;
	}

	public void setMes(String mes) {
		this.mes = mes;
	}

	public String getTipoPago() {
		return tipoPago;
	}

	public void setTipoPago(String tipoPago) {
		this.tipoPago = tipoPago;
	}

	@Override
	public String toString() {
		return "ReportePagoSuscriptoresDTO [descTitulo=" + descTitulo
				+ ", fechaInicio=" + fechaInicio + ", fechaFin=" + fechaFin
				+ ", descCategoria=" + descCategoria + ", precio=" + precio
				+ ", suscriptores=" + suscriptores + ", totalMes=" + totalMes
				+ ", idEstudio=" + idEstudio + ", mes=" + mes + ", tipoPago="
				+ tipoPago + "]";
	}

}
